@import './partials/_animations';

body {
    margin: 0;
    padding: 0;
    color: rgba(0, 0, 0, 0.6);
    .container {
        max-width: 100vw;
    }
    * {
        font-family: 'Wix Madefor Display', sans-serif !important;
    }
}

.glass {
    border-radius: 0px;
    box-shadow: 0 4px 30px rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    border: 1px solid rgba(255, 255, 255, 0.3);
}

.fade-out {
    animation-name: fadeOut;
    animation-duration: .3s;
    animation-direction: normal;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
}

.login-component, .logout-component {
    position: absolute;
    z-index:1001;
    justify-content: right;
    left:-webkit-calc(100% - 112px);
    left:-moz-calc(100% - 112px);
    left:calc(100% - 112px);    
    top: 8px;

    @media (min-width: 750px) {
        top: -44px;
    }
}

 .v-app-bar.v-app-bar--fixed  {
    z-index: 200 !important;
 }

 footer {
    width: 100vw;
 }